[{"portal_cr_id":null,"source_key":"crdb:29.333|0111|-|Rel-15","specification":"29.333","cr_number":"0111","revision":null,"category":"A","impacted_version":"15.1.0","target_release":"Rel-15","title":"Reference update: RFC 8851 and RFC 8853","wg_tdoc":"C4-211203","wg_status":"agreed","wg_meeting":"3GPPCT4#102-e","tsg_tdoc":"CP-210067","tsg_status":"approved","tsg_meeting":"3GPPCT#91-e","new_version":"15.2.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0108|-|Rel-15","specification":"29.333","cr_number":"0108","revision":null,"category":"A","impacted_version":"15.1.0","target_release":"Rel-15","title":"Reference update: RFC 8841 and RFC 8864","wg_tdoc":"C4-211181","wg_status":"agreed","wg_meeting":"3GPPCT4#102-e","tsg_tdoc":"CP-210064","tsg_status":"approved","tsg_meeting":"3GPPCT#91-e","new_version":"15.2.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0103|-|Rel-15","specification":"29.333","cr_number":"0103","revision":null,"category":"A","impacted_version":"15.0.0","target_release":"Rel-15","title":"Update on draft references","wg_tdoc":"C4-205060","wg_status":"agreed","wg_meeting":"3GPPCT4#101-e","tsg_tdoc":"CP-203024","tsg_status":"approved","tsg_meeting":"3GPPCT#90-e","new_version":"15.1.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]}]